# DeleteDbFiles

Deletes all files belonging to a database.
The database must be closed before calling this tool.

Methods
static void | execute(String dir, String db, boolean quiet) Deletes the database files.
static void | execute(String dir, String db, boolean quiet) Deletes the database files. Parameters: dir - the directory db - the database name (null for all databases) quiet - don't print progress information
static void | main(String... args) Options are case sensitive.

static void

main(String... args) throws SQLException
Options are case sensitive. Supported options are:

[-help] or [-?] | Print the list of options
[-dir <dir>] | The directory (default: .)
[-db <database>] | The database name
[-quiet] | Do not print progress information

Parameters:
args - the command line arguments

void | runTool(String... args)
void | runTool(String... args) throws SQLException